Bug 1192799 - Directory is owned which shouldn't
Summary: Directory is owned which shouldn't
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Laurence Field
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-15 12:23 UTC by Mario Blättermann
Modified: 2016-02-20 23:00 UTC (History)
5 users (show)

(edit)
Clone Of:
: 1192800 1192801 (view as bug list)
(edit)
Last Closed: 2016-02-12 11:54:33 UTC


Attachments (Terms of Use)

Description Mario Blättermann 2015-02-15 12:23:44 UTC
Your package owns the directory /etc/bash_completion.d which is already owned by the "filesystem" package. Please remove it from %files.

Comment 1 Jan Kurik 2015-07-15 14:32:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Admin XMLRPC Client 2015-09-30 19:25:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2015-10-01 08:11:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-01-31 18:09:24 UTC
boinc-client-7.2.42-8.gitdd0d630.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53b2c72ddc

Comment 5 Fedora Update System 2016-01-31 18:09:24 UTC
boinc-client-7.2.42-8.gitdd0d630.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6295cd35af

Comment 6 Fedora Update System 2016-01-31 21:39:54 UTC
boinc-client-7.2.42-9.gitdd0d630.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f0f85412d

Comment 7 Fedora Update System 2016-02-01 07:51:39 UTC
boinc-client-7.2.42-8.gitdd0d630.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6295cd35af

Comment 8 Fedora Update System 2016-02-01 10:49:09 UTC
boinc-client-7.2.42-8.gitdd0d630.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53b2c72ddc

Comment 9 Fedora Update System 2016-02-01 16:20:47 UTC
boinc-client-7.2.42-9.gitdd0d630.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f0f85412d

Comment 10 Fedora Update System 2016-02-12 11:54:27 UTC
boinc-client-7.2.42-8.gitdd0d630.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-02-12 12:22:09 UTC
boinc-client-7.2.42-8.gitdd0d630.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-02-20 23:00:07 UTC
boinc-client-7.2.42-9.gitdd0d630.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.